<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Documento extends Model
{
    protected $fillable = [
    'alumno_id',
    'tipo',
    'archivo',
    'status'
];

    public function alumno()
    {
        return $this->belongsTo(Alumno::class);
    }
}
